<!doctype html>
<html lang="es">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="Centro de Idiomas de la Universidad Continental">
  <meta name="keywords" content="idiomas, universidad continental, idiomas arequipa, idiomas cusco, idiomas huancayo, idiomas ica, idiomas lima">
  <title>Centro de Idiomas - Universidad Continental</title>
  <link type="text/plain" rel="author" href="/assets/humans.txt">
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Inter:wght@300;400;600&display=swap" rel="stylesheet">
  <link rel="icon" type="image/x-icon" href="/assets/img/favicon.png">
  <base href="/">
</head>
<body>
  <app-root></app-root>
</body>
</html>
